Public ShareFolder Manual - 1.0 Introduction

User Manual v1.3

www.publicshareware.com

1. Introduction

Congratulations on your decision to use Public ShareFolder.

This part of this manual describes the installation procedure for Public ShareFolder. Please take the time to carry out the installation according to the instructions.

If you should have any questions which this helpfile does not cover: You can visit us on the Internet: http://www.publicshareware.com

As well as the most recent information, you will find answers to the most frequently asked questions in the FAQ file. There is also a discussion forum which you are free to join.

Or you can send us an e-mail, to the following address: support@publicshareware.com

We will be happy to answer any questions on our product and partnerships, and on Outlook® programming generally.

Tel.: +49 (0)40 76 41 75 20
Fax: +49 (0)40 70 10 31 35

The unlicensed version (demonstration or test version) of the Public ShareFolder can used for 10 Users. Every 4 hours you have to restart the Public ShareFolder Server program. Be sure that all connected Outlook® clients are disconnected if you restart the Public ShareFolder Server program.

Will you do us a big favour? We are not a hotline for Outlook®. We may give you the impression that we are real Outlook® professionals,

and relatively speaking that may be so in certain respects, but there are people who know a lot more about Outlook® than we do.

If you have general questions on Outlook®, you can run a search in Google. Also Sue Moshers site www.slipstick.com could give you support.

Or you can simply take a look at the Microsoft® newsgroups. The best one is: news:microsoft.public.outlook

Your Public ShareWare team


Public ShareFolder Manual - 1.1 Highlights of Public ShareFolder

1.1. Highlights of Public ShareFolder

  • Public ShareFolder makes possible the simultaneous Outlook® networking of one or several Outlook® PST files.
  • Public ShareFolder makes it possible for all users to access the central Outlook® structure (contacts, templates and calendars).
  • Public ShareFolder makes remote data transmission access to the Outlook® PST files a possibility.
  • With the same functionality, Public ShareFolder does not require a Microsoft® Exchange® server to be installed.
  • Public ShareFolder does not require the additional installation of a domain controller (Windows NT®, Windows® 2000 / 2003 server).
  • Public ShareFolder takes just a few minutes to set up and install.
  • Public ShareFolder controls and manages the access permissions (user profiles) of all personal or Public folders.
  • The Public ShareFolder groupware solution is a top product for the networking of Outlook® PST files where no Exchange® server needs to be installed.
  • Public ShareFolder allows for simultaneous direct reading and writing access to one or additional public PST files.
  • Public ShareFolder for Outlook® is the flexible and attractively priced alternative to installing a Microsoft® Exchange® or Lotus Domino® server.
The Public ShareFolder network solution is intended for small and medium-sized Outlook® networks, and is not geared to any particular business sector.

It is therefore immaterial whether a Public ShareFolder network is used by a company with 2 or with 60 Outlook® users.

A network with 400 users was also successfull installed, tested and purchased.


Public ShareFolder Manual - 1.2 System requirements (PC)

1.2. System requirements (PC)

  • IBM computer or 100% compatible computer with network card,
  • Pentium processor (min. 266 MHz),
  • 64 MB RAM working storage, with min. 2 MB hard disk storage for the installation of the applications,
  • sufficient hard disk storage for the Public ShareFolder for Outlook® server PC for the storing of data (e-mails, contacts etc.)

Public ShareFolder Server:

Windows® versions:

  • Windows NT® 4.0 SP6a Workstation / Server
  • Windows® 2000 Professional
  • Windows® 2000 Server (with Terminalserver as Windows® Service)
  • Windows® 2003 Server or Terminalserver (as Windows® Service)
  • Windows® XP

Outlook® versions:

  • Outlook® 97
  • Outlook® 98 (Corporate or Workgroup Mode)
  • Outlook® 2000 (Corporate or Workgroup Mode)
  • Outlook® 2002
  • Outlook® 2003
  • Outlook® 2007

Public ShareFolder Client:

Windows® versions:

  • Windows® 98SE
  • Windows NT® 4.0 Workstation / Server
  • Windows® 2000 Professional
  • Windows® 2000 Server
  • Windows® 2003 Server
  • Windows® XP

Outlook® versions:

  • Outlook® 97
  • Outlook® 98
  • Outlook® 2000 (Corporate or Workgroup Mode)
  • Outlook® 2002 (Corporate or Workgroup Mode)
  • Outlook® 2003
  • Outlook® 2007


Public ShareFolder Manual - 1.3 Preparing to install

1.3. Preparing to install

Requirements:

Outlook® 98 and Outlook® 2000:

An Outlook® (not Outlook® Express!!) installed and configured in Corporate and Workgroup mode on the PC/Server, which you are using or which you are going to use as central PC/Server.

Outlook® 2002/2003/2007:

An installed and configured Outlook® (not Outlook® Express!!) on the PC/Server, which you are using or which you are going to use as central PC/Server.

as well as

a. a pencil and paper, and

b. about 45 minutes e.g. for the installation of Public ShareFolder in network with 5 users.

As various network variants are possible, this manual describes the individual steps that are required for a typical server/client installation of Public ShareFolder.


Public ShareFolder Manual - 1.3.1 The network

1.3.1 The network

A prerequisite for the installation of Public ShareFolder is a functioning network.

The problem-free exchange of information must be guaranteed.

Networks:

  • Windows® 98SE/NT4.0/2000/XP network with peer-to-peer communication, i.e. without an Windows NT® or Windows® 2000 / 2003 server
  • Microsoft® network with Windows NT® 4.0 / or Windows® 2000 Server, 2003 Server.

Consider for the Public ShareFolder server installation the references at topic 1.2 system requirements.


Public ShareFolder Manual - 1.3.2 The network protocol

1.3.2 The network protocol

Public ShareFolder uses the DCOM and TCP/IP protocol. This protocol must be installed and configured on all PCs. You can ask your system administrator about this.

Note:

If a firewall has been installed, this must be set up in such a way that the DCOM-Protocol is not blocked on the intranet.


Public ShareFolder Manual - 1.3.3 Configuration of Outlook® 98/2000 for the server and client PCs

1.3.3 Configuration of Outlook® 98/2000 for the server and client PCs

Public ShareFolder must be installed in Corporate or Workgroup mode

In Outlook® 97, 2002, 2003 and 2007 this distinction does not exist. The following dialogue therefore applies only to the Outlook® 98 and 2000 versions.

The mode of installation can be checked in Outlook® by way of...

Help => About Microsoft Outlook

The installation mode can be changed by way of...

Tools -> Options -> Mail Services -> "Reconfigure Mail support"

Important!

When changing the mode, you will be asked to insert the installation CD. So please have this ready to hand.

Outlook® has to be installed in Corporate or Workgroup mode.

If you are using Outlook® XP (2002), this reorganization is not necessary. The modes have been unified in Outlook® XP (2002). You don't need to change settings under Outlook® 2002 (XP).

After changing the setting the following dialog box is displayed after choosing Tools -> Options:

There should be at least one "Personal folder" and the "Outlook Address Book" entered here.

We will explain in the following pages how to install and configure Public ShareFolder.

Comprehensive information, help with the configuration and advice on the differences between the two IMO (Internet Mode Only) and CW (Corporate or Workgroup) can be found on the webpages of Microsoft®.

We hope you will excuse us for assuming that the user is familiar with Outlook® and so acquainted with these differences.

To provide lengthy support on this point in the present manual would far exceed the available space.

Important note:

By server we do not mean a domain controller like the NT or Windows® 2000 server, but the Public ShareFolder (POL) POL32.exe program.

The Public ShareFolder server will be installed on the Outlook® PC to which access is to be had, and which is therefore centrally available.

The local (.pst) here becomes a public folder. In this case the client no longer needs to be installed, as the central Outlook® program has access to its own (.pst) file and is already linked by way of the personal folder.

The following considerations therefore apply:

  • On the computer to which you require access you should install the server and not the client.
  • And on the computers that are to have access to the central Outlook® program you should install the client and not the server.


Public ShareFolder Manual - 2.1. Installing the server - Requirements

Installing the server

2.1. Requirements

We assume that your computer network is configured as follows:
  • Peer-to-peer network, or
  • Client/server network architecture.

Outlook® must be installed and configured on every computer.

Only after Outlook® has been installed and configured should you install Public ShareFolder.

Otherwise you will not get a connection.

Under Windows® 2003 Server Service Pack 1 please notice FAQ No. 36.

Particularly the Service Pack 1 introduces a new DCOM-Group, which makes manual settings necessary.

Later we will need the name from the Server PC.

You will find the name under Workplace (right mouse button properties), Network identification:

Please note the name; you will need the name later.


Public ShareFolder Manual - 2.2. Server Installation - Installation

2.2. Server installation

Proceed to install the server components of Public ShareFolder as follows:

Start the program "PSF-Server-Setup.exe" with a double-click:

If you would like to install the program in another directory than in the default one, then you can change the directory with this dialog box.

The directory C:/Program Files/Public ShareFolder/Server is the standard default.

Confirm your entries with Enter

Confirm further requests with Enter

At the end of the server installation the following dialog box will appear:

Now the Administration surface of the "Public ShareFolder" program appears automatically:

Before we deal with the Administration we must make sure that the server is automatically started after a new start. Click on "Settings" and activate in the following dialog box the "Startup-Option":

If, contrary to expectations, the server has not started you can start it manually with

  • Start -> Programs -> Public ShareFolder -> Public ShareFolder Server

After the start of the server components the symbol of the Public ShareFolder Server will appear in the task bar:


Public ShareFolder Manual - 2.3. Server Installation - Server first set-up: Users

2.3. Server first set-up: Users

Click first under "Selected user" on the button "Create new" - anything else will help neither you nor us.

The following dialog boxes will appear activated for you to fill out:

Important:

You will need the entries from the fields:

"User" and "Password"

later for the client installation

The password has nothing to do with the password for logon in Windows®, you can choose it freely.

You will need the user and the password later in the client installation.

The "Display name" will appear later in the window of the Public ShareFolder Administration program so that you can see which user has been set up and which accesses the Server Outlook®, that is who is "Online" at the moment.

Only the "User" field is a mandatory field. If you don't fill this out (or enter a user that has been used already), the "Save" button won't be activated.

All fields are independent of the Windows® logon. They don't need to agree with each other.

Please make a table like the example shown here in which you repeat exactly the entries for the User name and Password.

Please pay attention to upper and lower case capitalization.

User | First name | Last name | Displayed | Name | Password

Please test the installation first of all with a computer and a User!

Believe us it is astonishing how many users think that they of all people haven't made a mistake. Please do us and yourselves a favor and note down your user data.

  • Please click after Enter on > Save if you have entered the user data.

After you have set up a user the following self-explanatory dialog box will appear:

You can now enter further users or not, as you wish.

The Server now updates all entries fully automatically and adds the user.

Afterwards you can no longer change the entry: "User".


Public ShareFolder Manual - 2.4. Server Installation - Outlook® Profiles available

2.4. Outlook® Profiles available

All folder files (PST) should be enabled for all users in the first installation.

You will recognize this on the following picture at the highest folder layer:

If this is not the case, you can change it as follows:

Activate the highest displayed folder layer with a mouse click, then a mouse click with the right mouse button and the menu will appear:

"Share this folder (all users)"

With a mouse click (left mouse button) you activate the enabling of this "Personal Folder".

The icon has now changed. Whilst here a lock (locked) was shown the following icon now appears:

Folder enabled (for all users)
Folder blocked (for all users)
Folder may not be enabled (e.g. IMAP-Folder)

Why you need this function:

Imagine an office with 5 people in it, without a server or a PC that functions as a server.

One PC (e.g. secretary's office) should now be used as the central Outlook®.

This would mean that the user of this PC no longer has his own "Personal Folder".

Of course a second "Personal Folder" can be added and this can be shared - this seems to be the best solution -
but how can the Personal Folder of the user really be protected?

A second profile can be set up, also with a "Personal Folder" and "Outlook Address Book" but it is easier with this function. A connection is no longer offered by the client if the

Personal Folder is blocked. One mouse click and that's all there is to it.

Pure security.

(The load on the server is also relieved by the blocking of folders as such folders must no longer be monitored for changes by the server.)


Public ShareFolder Manual - 2.5. Server Installation - User rights

2.5. User rights

Note: Without any settings each user has full access at first.

There is a very wide variety of settings for the user rights.

A green tick means that the user has been allocated the right for a folder, a red cross means that he does not have this right.

As several users can be selected at the same time with the "Ctl" key ambiguity can arise when there are different users.
One user has been allocated a right another hasn't. Then both users are selected together. Which right is valid now? In this case a "?" is shown until both of the users selected are allocated or refused a clear right.

With the help of the following identification code the administration of rights is split into two parts:

the identification code "M" after the first letters stands for message and the letter "F" for Folder. In detail these identification codes mean:

Message:

  • RM = Read Messages

    The user has the right to read the contents of the selected folder (contacts, messages, tasks etc.).
  • WM = Write Messages

    The user has the right to write - create - the contents of the selected folder (contacts, messages, tasks etc.).
  • DM = Delete Messages

    The user has the right to delete the contents of the selected folder (contacts, messages, tasks etc.).

Folders:

  • RF = Read Folders

    The user has the right to read/open folders in the selected folder.
  • WF = Write Folders

    The user has the right to write - create - folders in the selected folder.
    The user has the right to rename the selected folder.
  • DF = Delete Folders

    The user has the right to delete folders in the selected folder.

In contrast to the way Microsoft® usually awards rights Public ShareFolder has restrictive rights i.e. if there is something a user may not do then it must be entered here; that it is explicitly forbidden.

"Mouseclick does also change rights in subfolders":

Rights are not inherited with the field "Mouseclick does also change rights in subfolders". Inheriting rights (as in Microsoft®) is not supported in "Public ShareFolder" because it can lead to confusion if in a sub-folder a different right should be valid than a right that was inherited in a folder at a higher layer.

The field: "Mouseclick does also change rights in subfolders" to be more precise alleviates the administration so that rights that are valid at the higher folder structure are also adopted at the lower ones.

If a different right is valid in a sub-folder than in the higher folder layer above it just remove the tick and you can adjust the rights administration independently from the rights administration of the higher layer without the removal of the tick changing anything. We think that after your have tried it once or twice you will know what to do. Too many explanations are sometimes confusing.

A corresponding logic that blocks or enables rights mutually will be programmed in the future (situation March 2004).

Discard:

The rights are NOT adopted immediately. You can take your time with the rights administration. Only when the changes are saved are they activated for the user too.

If you get muddled up with the rights administration you can restore the previously secured condition before saving with the "Discard" button. The entries which you have not so far saved will be discarded (returned to their previous state).

Save:

The button that decides everything. After you have clicked "Save" the rights for the user are activated. This can last several minutes as Outlook® does not take over the rights "just in time". In the same way that the Exchange® Server from Microsoft®, (Outlook® qualified), adopts rights and changes with a delay so Public ShareFolder is nothing different. Outlook® updates certain settings, in this case the rights, only after several minutes, according to how often the Outlook® clients on the server ask questions, what updates there are and how often the server gives an answer. The only sure thing is that the rights function correctly.

Refresh:

The folder list is not automatically updated.
Always bear in mind that the folder hierarchy shown need not be the currently valid one. Before you want to change the rights after the computer has been running for a long time please "Refresh" once.

Licence:

The button goes without saying and we too cannot live from just dry bread. Without a license number the server switches itself off every 4 hours automatically. After a new start it is available again in the network, again for 4 hours. So get yourself a license from SDMD GmbH and click on the license button. Enter the license details and away you go!

Close:

The button does in fact close the server but if there is still a user "online" the server remains active in the background until the last user has closed his Outlook®. If therefore a user (preferably the managing director) is writing a long Mail he can write it to the end and need not start again from the beginning. The server can, nevertheless, be completely switched off with the "Task Manager" but this should be avoided.

Connected:

With the help of the "green dot" next to the users we can see who is still "online". No dot means "not connected to the Public ShareFolder Server".

In addition you can see at the foot of the dialog box the indicator of how many users are connected (online) and if they are using a licensed version.

Extra built-in dialog boxes:

Without clicking on the "Save" button nothing will happen in this dialog box.
So that you don't forget it this dialog box appears. This is because only saved entries are activated. Therefore the same applies as with Windows®: don't forget to "Save".
After saving there is a check of how many changes have been made and how many have been saved. This is just a check for you and also for us because if differences arise then something is wrong and you will certainly get in touch with us.

Help:

Here you will find this wonderful handbook and the respective paragraphs which will hopefully give you good support.
If not: criticism please to webmaster@publicshareware.com

The server installation is herewith concluded.


Public ShareFolder Manual- 3.1. Client - Client Installation

3.0 Client

3.1. Client Installation

Proceed with the installation of the Client components of Public ShareFolder as follows:

Start the program PSF-Client-Setup.exe with a double-click.

If you would like to install the program in another directory than in the pre-set one then you can change the directory with this dialog box.

The Standard installation is created in directory "C:/Program Files/Public ShareFolder/Client"

Confirm your entries with Enter

Confirm further requests with Enter

At the end of the server installation the following dialog box will appear:

Please restart the computer.

Please pay attention to the note that Outlook® 97/98/2000/2002/2003/2007 must be installed on this PC and that this must be configured with a personal folder (PST) and an Outlook Address Book.


Public ShareFolder Manual - 3.1.1 Client Installation - Outlook® 98 and Outlook® 2000

3.1.1 Outlook® 98 and Outlook® 2000

Open your Outlook®.

We have already explained the configuration of Outlook® 98 and 2000 in Workgroup mode.

In the menu bar in your Outlook® you will now find the entry "Services" under "Tools".

If you see "Accounts" you are in the wrong mode. In this case go back to point 1.3.3

Dialog box Outlook® 98 and 2000:

Then the following dialog box appears under Tools/services:

Click here please on add, then the following dialog window appears:

Add here the service "Public ShareFolder". The following dialog box will appear:

Then enter the name of the PC / server in which "Public ShareFolder Server" was installed as well as the name of the user.

Before you click on "List" you must be sure that the "Public ShareFolder Server" is in fact "On", the data file (PST) is not "by chance" blocked, it guarantees the right user entry with the right password.

If you now click on "List" the available data files which you can access will appear.

Confirm your choice with "OK"

The following dialog box will appear:

Confirm this field with "OK"

Now the moment of truth has come: An extra folder is now shown in your Outlook® (provided you have also activated the folder list in Outlook®):

The following extra entry will now appear in your Outlook®:

If you now click on the "+" symbol the folder will now come up as follows:

This folder is identical with the Outlook® folder on the server PC. The items which you enter here are fully available to every other client that you install.


Public ShareFolder Manual - 3.1.2 Client Installation - Outlook® 2002 (XP) and Outlook® 2003

3.1.2 Outlook® 2002 (XP) and Outlook® 2003

Now open your Outlook®.

In the menu bar in your Outlook® choose the Entry "File/Data file management"

The following dialog window will appear:

Click here on add, and the following dialog window will open:

Please add "Public ShareFolder" here and the following dialog window will appear:

Then enter the name of the PC / server in which "Public Server" was installed as well as the name of the user.

Before you click on "List" you must be sure that the "Public Server" is in fact "On", the data file (PST) is not "by chance" blocked, it guarantees the right user entry with the right password.

If you now click on "List" the available data files which you can access will appear.

Confirm your choice with "OK"

The following dialog box will appear:

Confirm this field with "Close".

Now the moment of truth has come: An extra folder is now shown in your Outlook® (provided you have also activated the folder list in Outlook®):

The following extra entry will now appear in your Outlook®:

If you now click on the "+" symbol the folder will now come up as follows:

This folder is identical with the Outlook® folder on the server PC. The items which you enter here are fully available to every other client that you install.


Public ShareFolder Manual - 3.1.3 Client Installation - Outlook® 2007

3.1.2 Outlook® 2007

Now open your Outlook®.

In the menu bar in your Outlook® choose the Entry "File/Data File Management"

The following dialog window will appear:

Click here on Add, and the following dialog window will open:

Please add "Public ShareFolder" here and the following dialog window will appear:

Then enter the name of the PC / server in which "Public ShareFolder" was installed as well as the name of the user.

Before you click on "List" you must be sure that the "Public ShareFolder" is in fact "On", the data file (PST) is not "by chance" blocked, it guarantees the right user entry with the right password.

If you now click on "List" the available data files which you can access will appear.

Confirm your choice with "OK"

The following dialog box will appear:

Confirm this field with "Close".

Now the moment of truth has come: An extra folder is now shown in your Outlook® (provided you have also activated the Folder List in Outlook®):

The following extra entry will now appear in your Outlook®:

If you now click on the "+" symbol the folder will now come up as follows:

This folder is identical with the Outlook® folder on the server PC. The items which you enter here are fully available to every other client that you install.


Public ShareFolder Manual - 4. Support / FAQ

4. Support / FAQ

1: How can I install Public Sharefolder as Windows® service?

2: Can I install Public ShareFolder Server also on a Windows® Terminalserver?

3: Does Public ShareFolder also work with different Outlook® versions (Outlook® 98 - Outlook® 2002 and Outlook® 2003) in one network?

4: Can´t connect to server. What can I do? (generally information)

5: “Can´t connect to server”: After click on "list" the Combobox is empty, although the Combobox can be opened.

6: “Can´t connect to server”. Error message: The file cannot be opend. Element was not found.

7: “Can´t connect to server”. Error message: "The Public ShareFolder User is unknown!" "The Public ShareFolder Password ist wrong!".

8: „Can´t connect to server“: Error number: "8000401a (DCOM)"

9: „Can´t connect to server“: Error number: "800706ba (DCOM)"

10: “Can´t connect to server”: Error number: "80070005" or "80080005" (DCOM)"

11: Does Public ShareFolder also works with an Exchange® server in a network?

12: Which Ports use Public ShareFolder?

13: Can the Public ShareFolder Server also be installed over a remote access?

14: By the start of the server I get the Error message: " WGF32 of modules occurs a problem and must be terminated.

15: When I open Outlook® I get the error message: "The reminder service cannot be called. The folder "Reminder" is missing."

16: Public ShareFolder cannot be added over the services and/or Data/Datafile Management, because it is not listed here. The installation was successful without any errors?

17: When selecting the "Public Folder" the error message comes: “The folder can not be open”. The file “D:\Office\Outlook\outlook.pst” cannot be accessed, because it was changed by another process. Close all all Mail applications and start it new.

18: The Client of Public ShareFolder was complete deinstalled. When start Outlook® I get an error message that the server cannot be connected. How can I deinstall the client completely?

19: Is it possible to select a „Public contact folder“ to add an email address if I click on the “To” field?

20: I cannot delete items in the "Public Folder", although I have the right to delete.

21: How can I recognize in the "Public Folder", who created an item?

22: How can I exclude generally an email account in Outlook® 2000 from the receipt of emails?

23: How does Public ShareFolder works? Is it a synchronisation program or an add in?

24: Does Public ShareFolder support also a sharing of Outlook® Express datas?

25: Is it possible to hide complete Public Folders with Public Sharefolder?

26: Can I backup the „Public Folder“ PST file if the Public ShareFolder Server is running?

27: Can I purchase this product also over wholeseller?

28: What are the cost for updates? Is the payment a yearly fee?

29: How does it look with advancements?

30: Does Public ShareFolder run with all Outlook®/Windows® versions? Does it also works in a "mixed" Outlook®/ Windows® network?

31: How can a Handheld (Compaq Ipaq, Palm, Windows®CE) be merged and which settings must be met?

32: How many licenses are necessary, so that 4 workstations with Outlook® can access the same PST fil (all with same rights)? Are only 1 user (1 license) necessarily?

33: Can calendar, contacts or any other folders be administered with reading and writing rights?

34: Can I close a "Public Folder" also for a single user?

35: Which is the difference between Public ShareFolder and NetFolders?

36: Why I can´t connect to server after installing the Service Pack 1 for Windows 2003 Server?

37: Does Public ShareFolder works also in the "Internet Mail Only” mode? (only for Outlook®98 or Outlook®2000).

38: Must be the "Public Sharefolder client" also be installed on the "Public ShareFolder server"?

39: The reminder function is not supported in the "Public Folder"? Why?

40: Is it possible to send internal mails with Public ShareFolder?

41: How does Public ShareFolder behaves with the SP2 security update of Outlook® 2000?

42: Before I install the full version, do I have to install first the demo version?

43: When I click on “send” I get the error message: “For the transmission of messages no service is available” (only Outlook® 98 and Outlook® 2000).

44: What is the meaning of the Public Sharefolder (PSF) error message: "Error 8004010f — Get Stored Failed."?

47: What is the meaning of the error message? 0x8xxxxxx// Get store failed!

51: What is the meaning of the error message: “0x800F0003 / demo timeout reached”?

52: What is the meaning of the error message: “0x800F0004 / license expired”?

57: How can I automatically backup the “server PST” file on the server?

61: How to backup Public ShareFolder settings and the "Outlook server" PST?
Is there a way of automatically shutting down Outlook - for backup, and restarting?

62: I can not see the folder list in Public ShareFolder Server, as special if Microsoft Exchange Server is/was installed on the server machine.

63: Why does Outlook 2003 not start after I installed Public ShareFolder as Windows service?

65: Which settings have to be changed in a Firewall, if Public ShareFolder is blocked (DCOM Ports)?

66: Will Public SyncTool support a synchronization between mobile devices and Public Share Folders?

68: How to send and recieve emails in a Public Folders with Public ShareFolder?

69: How to change the name of "Outlook: Personal Folder" to "Outlook: Public Folder" in Public ShareFolder?

71: What is the meaning of: Microsoft Office Outlook could not access the specified folder (Google Desktop search is installed).


Public ShareFolder Manual - Copyright

Copyright

Microsoft®/Outlook®:

Development - Engine by VIPcom GmbH

Rüdesheimer Straße 7, 80686 München

© Copyright:

SDMD GmbH

Musilweg 3

D-21079 Hamburg

3.1.1. Terms of license

SDMD FINAL USER LICENSE CONTRACT FOR SOFTWARE

IMPORTANT - PLEASE READ CAREFULLY

This SDMD Licence Agreement ("SDMDEL") is a legal contract between you, either as natural or legal person, and the SDMD Ltd., Hamburg ("licensor") for the above named SOFTWARE PRODUCT. The SOFTWARE PRODUCT includes Computer software, the appropriate media, printed materials, as far as existing, as well as possibly "on-line" or electronic documentations. In that you install the SOFTWARE PRODUCT, copies or uses otherwise, You declare yourself in agreement to be bound this "SDMDELs" by the conditions. If you don't agree of this "SDMDELs" to the regulations, you are not justifiable to use the SOFTWARE PRODUCT.

The SOFTWARE PRODUCT becomes as well as through copyright laws and international copyright contracts protected also as through other laws and agreements about intellectual property. The SOFTWARE PRODUCT is not sold but is not licensed.

License granting

This "SDMDEL" grants you following rights: You/they are justifiable, either a copy of the SOFTWARE PRODUCT or to install every preceding version intended for the same operating system at his/its place on one single computer (central processing unit, CPU) and to use.

You/they also are justifiable to store a copy of the SOFTWARE PRODUCT of a storage device, like for example a network server, or to install provided this is only used for installing the SOFTWARE PRODUCT over an internal network on your other computer or executing. However, you/they are indebted to it, for each computer, on which the SOFTWARE PRODUCT of the storage device installs or is executed, to acquire a license, that is applicable specifically to this computer. A license for the SOFTWARE PRODUCT is not allowed to share from several users or used simultaneously from different computers.

Further rights and limitations

· lapels engineering, recompiled and reassembled of the SOFTWARE PRODUCT is not allowed. This is valid however only insofar, as not the in each case applicable right such a possibility despite this restriction specifically allowed.

· The SOFTWARE PRODUCT is licensed as one single product. You/they are not justifiable, whose to separate components in order to use her/it/them at more than a computer.

· is not you justifiable to rent the SOFTWARE PRODUCT or - leases.

· is you indebted to retain all copyright indications of all copies of the SOFTWARE PRODUCT.

· is not you justifiable to pass on copies of the SOFTWARE PRODUCT to third.

· is you justifiable to transfer all your right from this "SDMDEL" permanently. You only have this right if the transfer licensed copies(n in the context of a lasting transfer of your valid one(s), of the SOFTWARE PRODUCT takes place, that the registration card transferred you together with all copies of the SOFTWARE PRODUCT and the entire written accompanying material and the recipient declared himself in agreement with the regulations of this contract.

Copyright

The SOFTWARE PRODUCT is property of the licensor and protected through copyright laws, international contracts and other national legal rules.

If the SOFTWARE product is not equipped with a technical protection against copying, you can either make one single copy of the SOFTWARE PRODUCT for protection or archiving or the SOFTWARE PRODUCT of one single hard disk figurative, provided you store the original exclusively for protection or archiving.

You/they can neither copy the written material of the product more written accompanying material to the SOFTWARE PRODUCT.

The licensor especially keeps all for himself publication, duplication, treatment and utilization rights to the SOFTWARE PRODUCT before.

Limited guarantee

The licensor guarantees for a time period of 90 days from purchase date that essentially the SOFTWARE product in accordance with the enclosed product handbook, handbook provided existing, works and that these are flawless in the material implementation at the time of the transfer of the data carriers, on which the software is recorded, under normal business conditions.

For the prominent named reasons, the licensor doesn't take over any liability for errors of the SOFTWARE PRODUCT including the contained data. Especially the licensor doesn't take over any assurance that the SOFTWARE PRODUCT including the contained data suffices your requests and purposes or works together use programs with others of you. The responsibility for the correct selection and the consequences of the use of the SOFTWARE PRODUCT as well as this with it intended or produced prices, you carry. The same is applicable to the written material enclosed the SOFTWARE PRODUCT.

The licensor is not liable for damages, it then is that a damage was caused by resolution or coarse negligence on the part of the licensor. Because of a liability possibly from the licensor of assured qualities remains untouched. A liability for lack consequence damages, that are not included by the assurance, is impossible.

Consequence damages

The licensor is not for any damages, damages from escaped profits, business interruptions, are fully implied liability-y for losses of commercial information, data or other financial losses, that are created on the basis of the use of this software, even if the licensor was informed about the possibility of such a damage. In any case, the liability of the licensor is limited on the amount, that the acquirer actually paid for the product and is limited in time for 12 month, beginning with the day you received the license number . This exclusion is not applicable to damages, that were caused by resolution or coarse negligence on sides of the licensor. Also, claims, that are based on inalienable legal rules about the product liability, remain untouched.

Compensation

You/they are liable for all damages on the basis of from copyright injury, that occurs for the licensor from an injury of these contract regulations.

Fulfilment place, valid right

Fulfilment place is Hamburg. It is worth the right of the Federal Republic of Germany.

As far as individual regulations of these contract conditions are ineffective or become, the legal effectiveness of the remaining regulations should not be touched from this. The one, legally allowable regulation or handling should be valid instead of the ineffective regulation, that the striven for purpose legally and economically so near as possible comes.

If you have any questions about this contract or would like to sit down in connection for any reason with the licensor, then, you please apply yourself:

SDMD Ltd.
Systemhaus Digitale Medien Designer
Musilweg 3
21079 Hamburg

email: info@publicshareware.com
http://www.publicshareware.com

This serves later support under most different surroundings. This is a component of the SDMDEL and is acknowledged by the license taker with Read/Accept of the SDMDEL.

This is applicable also to test versions.

© Copyright of SDMD Ltd. Hamburg,
Public ShareFolder

© Copyright 2000 - 2006 Microsoft® Corp.
Microsoft® and Outlook® are registered trademark of the Microsoft® Corp.
All other trademarks are property of the respective manufacturers.

All rights reserved.